# pacify
## The PaciLang Compiler
PaciLang is a makina-birtual (MKNVM) based language. 

It will eventually become self hosted.

The language is under design. It is subject to radical change.

The aims of this language is to make extrmely expressive programs, focusing on the creation of operators and functions, chaining them
to create highly maintainable code.

The name stands precisely on this maintainability: it works like a pacifier, assuring you your code will always be okay.


### Getting Started
Too early to even consider this... It is so early that this isn't really alpha software.
